{
	"type": "minecraft:entity",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:set_count",
							"count": {
								"type": "minecraft:uniform",
								"min": 3.0,
								"max": 5.0
							},
							"add": false
						}
					],
					"name": "friendsandfoes:wildfire_crown_fragment"
				}
			]
		},
		{
      		"rolls": 1,
      		"entries": [
				{
				"type": "minecraft:item",
				"name": "kubejs:swift_sunstone",
				"weight": 1
				},
				{
				"type": "minecraft:item",
				"name": "endrem:nether_eye",
				"weight": 1
				}
			]
		}
	]
}